Tethered jailbreak for iOS 5.1 available for original iPad, iPhone 4 via redsn0w 0.9.10b6

Tethered jailbreak for iOS 5.1 available for original iPad, iPhone 4 via redsn0w 0.9.10b6

A tethered jailbreak for iOS 5.1 is now currently available for the original iPad and the iPhone 4, and earlier model iPhones. (If you have an iPhone 4S or iPad 2, don't attempt to update to iOS 5.1 and jailbreak, it won't work.)

As always, unlockers that rely on ultrasn0w are going to want to stay away unless you use a custom IPSW to install iOS 5.1 in order to preserve your baseband.

If you are an iPhone 3GS user with an old boot room, congratulations. You can have an untethered jailbreak now on iOS 5.1. All other devices will be tethered.

I typically recommend staying away from tethered jailbreaks unless you absolutely have to. Given the fact that iOS 5.1 didn't bring too many features to the table, I'd probably stay on iOS 5.0.1 until an untethered version is released and upgrading at that time.

And I can't say this enough times: if you have an iPhone 4S or iPad 2, this does NOT apply to you.

You've been warned. If you're still convinced you need your iOS 5.1 jailbreak now, you can pick up redsn0w 0.9.10b6 via our download links below. It's available for both Mac and Windows users.

Additional resources:

Have something to say about this story? Share your comments below! Need help with something else? Submit your question!

Allyson Kazmucha

Senior editor for iMore. I can take apart an iPhone in less than 6 minutes. I also like coffee and Harry Potter more than anyone really should.

More Posts

 

2
loading...
0
loading...
71
loading...
0
loading...

← Previously

The new iPad already facing supply shortages, new orders shipping in 1-3 weeks

Next up →

Path update lets you journal your runs, identify music, and more

Reader comments

Tethered jailbreak for iOS 5.1 available for original iPad, iPhone 4 via redsn0w 0.9.10b6

7 Comments

I'd like to wait, but I'm a heavy user of the iWork and iLife apps. We got screwed on the updates in terms of needing 5.1 to get the updates. This was sneaky, IMO, because I haven't seen a feature that seems to necessitate an OS update first.

I just updated to 5.1 and lost my jailbreak, I'm heartbroken but I needed to fix the issue with the " no sound when making calls", it was affecting me real bad...

Apple is getting WORSE with their iron fisted control. Next up-- no 3rd party apps on Mac. Guess what? In this case we have a better option. Called windows

Can you download it from the iPod safari because it wont let me on mine. Do I have to got to the computer and do it